Comment 5 for bug 172985

My problem seemed to be because I was missing '/usr/share/acpi-support', which is provided by the package 'acpi-support'.

apt-get install acpi-support

and you should be good to go.